Package name
epiphany
Date
2010-04-22
Advisory ID
MDVA-2010:128-1
Affected versions
2009.0 x86_64 , 2009.0 i586

Problem description

It was discovered that epiphany stopped working correctly on Mandriva
Linux 2009.0 and 2009.1 with latest xulrunner. This update addresses
this problem.

Packages for 2009.0 are provided due to the Extended Maintenance
Program.

Update:

The packages for Mandriva Linux 2009.0 had the wrong release number
which prevented an upgrade. The update packages addresses the problem.

Updated packages

2009.0 x86_64

 d056c235e43c39b53c121976252fe9f0  2009.0/x86_64/epiphany-2.24.3-0.2mdv2009.0.x86_64.rpm
 73545c1e38351ba3cc865ae79497e9a0  2009.0/x86_64/epiphany-devel-2.24.3-0.2mdv2009.0.x86_64.rpm 
 9e42e442d32dc6d2ef00084bb5130d5a  2009.0/SRPMS/epiphany-2.24.3-0.2mdv2009.0.src.rpm

2009.0 i586

 a089cc366f3ccf256283493cd812447a  2009.0/i586/epiphany-2.24.3-0.2mdv2009.0.i586.rpm
 45415914808976bd0ff4c54f4b1d99e3  2009.0/i586/epiphany-devel-2.24.3-0.2mdv2009.0.i586.rpm 
 9e42e442d32dc6d2ef00084bb5130d5a  2009.0/SRPMS/epiphany-2.24.3-0.2mdv2009.0.src.rpm